KLA10991
Privilege escalation vulnerability in Adobe Shockwave Player
Обновлено: 17/06/2019
Дата обнаружения
14/03/2017
Уровень угрозы
High
Описание

An unspecified vulnerability was found in the Adobe Shockwave Player. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited remotely via a DLL hijacking.

Пораженные продукты

Adobe Shockwave Player earlier than 12.2.8.198

Решение

Update to the latest version
Download Adobe Shockwave Player

Первичный источник обнаружения
Adobe Security Bulletin
Оказываемое влияние
?
PE 
[?]
Связанные продукты
Adobe Shockwave Player
CVE-IDS